.form .form-field.form-field-Word .word-field-wrapper {
    left: 60px;
}

.form .form-field.form-field-Word .word-field-wrapper {
    left: 94px;
}
.form .form-field.form-field-Word.readonly:before {
    left: 64px;
}

.form .form-field.form-field-Word .btn-open-word-file {
    background-color: #f0ad4e;
    border: 1px solid #eea236;
    float: left;
    color: #FFF;
    width: 30px;
    height: 23px;
    text-align: center;
    line-height: 25px;
}

.form .form-field.form-field-Word .btn-edit-word-file {
    background: green;
    border: 1px solid #027e02;
    float: left;
    width: 30px;
    height: 23px;
    text-align: center;
    line-height: 25px;
    color: white;
}

::-webkit-scrollbar {
    width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #ff0000;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #b30000;
}

.espopup-body form:last-of-type {
    max-height: 400px;
    overflow: auto;
    min-width: calc(100% + 4px);
}

.popup-background {
    position: fixed;
    background: #00000059;
    width: 100%;
    height: 100%;
    z-index: 999;
    top: 0;
    left: 0;
}

.popup {
    position: absolute;
    width: 320px;
    border-radius: 5px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    box-shadow: 0 0 10px #00000036;
    text-align: center;
    padding: 64px 8px;
}

span.popup-body,
p.popup-body{
    line-height: 24px;
    font-size: 14px;
    font-weight: bold;
    padding: 18px;
    background-color: #dff0d8;
    border: 1px solid;
    border-color: #d6e9c6;
    color: #468847;
}

span.popup-body.danger,
p.popup-body.danger {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}

a.close-popup {
    position: absolute;
    top: 10px;
    left: 15px;
    color: red;
}

.captcha-input {
    float: right;
}
.float-none {
    float: none !important;
}